/* Rich Panel */
.dr-pnl{border-color:#000000}
/* Rich Tab */
.rich-tabpanel{width:100%;}
.dr-tbpnl-cntnt{border-bottom-width:1px;border-bottom-style:solid;border-left-width:1px;border-left-style:solid;border-right-width:1px;border-right-style:solid;vertical-align:top;}
.dr-tbpnl-tbtopbrdr{border-top-width:0px;border-top-style:solid;}
.dr-tbpnl-tb{padding:2px 10px 2px 10px;text-align:center;}
.dr-tbpnl-tbbrdr{background-repeat:no-repeat;background-position:top;}
.dr-tbpnl-tb-act{border-width:1px;border-style:solid;padding:3px 10px 4px 10px;background-repeat:repeat-x;background-position:top;border-bottom-width:0;cursor:default;}
.dr-tbpnl-tb-dsbld{border-width:1px;border-style:solid;background-repeat:repeat-x;background-position:top;cursor:default;}
.dr-tbpnl-tbcell-dsbld,.dr-tbpnl-tbcell-inact{padding-top:2px;}
.dr-tbpnl-tb{color:#000;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.dr-tbpnl-tb-act{color:#000;border-color:#fff;}
.dr-tbpnl-tb-dsbl{border-color:#fff;color:#8DB7F3;}
.dr-tbpnl-tb-sel{border-width:1px;border-style:solid;border-bottom:0;background-repeat:repeat-x;background-position:top;cursor:default;}
.dr-tbpnl-tb-dsbl{background-repeat:repeat-x;background-position:center top;}
.dr-tbpnl-cntnt-pstn{height:100%;position:relative;}
.dr-tbpnl-tb-sel{border-color:#E79A00;}
.dr-tbpnl-tbtopbrdr{border-top-color:#003399;}
.dr-tbpnl-cntnt{background-color:#FFF;color:#000;border-bottom-color:#003399;border-right-color:#003399;border-left-color:#003399;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.dr-tbpnl-tb-dsbl{background-color:#C6DEFF;}
.dr-tbpnl-tb-inact{background-color:#C6DEFF;border-color:#fff;border-width:1px;border-style:solid;background-repeat:repeat-x;background-position:top;border-bottom-width:0;cursor:default;}
.dr-bottom-line{border-bottom-color:#003399;border-bottom-style:solid;border-bottom-width:1px;}
.dr-tbpnl-tb-act{background-color:#FFF;}
.dr-tbpnl-tbbrdr{background-image:none;}
.dr-tbpnl-tb-sel{border-color:#E79A00;}
.dr-bottom-line table tr td:first-child img {display:none !important;}

/* Rich Calendar */
.rich-calendar-exterior{border:1px solid;}
.rich-calendar-btn{cursor:pointer;}
.rich-calendar-header-optional{border-bottom:1px solid;padding:7px;height:22px;font-weight:bold;}
.rich-calendar-header{border-right:0 solid;border-bottom:1px solid;}
.rich-calendar-cell-size{width:25px;height:22px;}
.rich-calendar-cell-div{overflow:hidden;}
.rich-calendar-cell{border-bottom:1px solid;border-right:1px solid;padding:0;vertical-align:middle;text-align:center;}
.rich-calendar-tool{vertical-align:middle;text-align:center;width:20px;height:22px;}
.rich-calendar-month{vertical-align:middle;text-align:center;height:22px;}
.rich-calendar-days{border-bottom:1px solid;border-right:0 solid;vertical-align:middle;text-align:center;height:22px;}
.rich-calendar-week{border-bottom:1px solid;border-right:1px solid;vertical-align:middle;text-align:center;width:25px;}
.rich-right-cell{border-right:0;}
.rich-bottom-cell{border-bottom:0;}
.rich-calendar-toolfooter{height:22px;padding:1px 2px 1px 1px;}
.rich-calendar-footer-optional{border-top:1px solid;border-right:0 solid;padding:7px;height:22px;font-weight:bold;}
.rich-calendar-footer{border-top:1px solid;border-right:0 solid;}
.rich-calendar-spinner-input{border:0;padding:0 0 0 3px;background:none transparent scroll repeat 0 0;}
.rich-calendar-spinner-input-container{background-position:left top;background-repeat:repeat-x;border:1px solid;}
.rich-calendar-spinner-buttons{border-width:1px;border-style:solid;background-position:left top;background-repeat:repeat-x;font-size:0;}
.rich-calendar-exterior{border-color:#003399;}
.rich-calendar-header-optional{border-bottom-color:#003399;background-color:#FFFFFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-header{border-bottom-color:#003399;background-color:#FFFFFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-cell{border-bottom-color:#003399;border-right-color:#003399;background-color:#FFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-tool{background-color:#003399;font-size:11px;font-family:Arial,Verdana,sans-serif;font-weight:bold;color:#000;}
.rich-calendar-month{background-color:#003399;font-size:11px;font-family:Arial,Verdana,sans-serif;font-weight:bold;color:#000;white-space:nowrap;}
.rich-calendar-days{border-bottom-color:#003399;border-right-color:#003399;background:#FFFFFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-weekends{color:red;}
.rich-calendar-week{background:#FFFFFF;border-bottom-color:#003399;background-color:#F5F5F5;border-right-color:#003399;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-holly{background-color:#FFEBDA;color:#FF7800;}
.rich-calendar-boundary-dates{color:#a0a0a0;}
.rich-calendar-today{background-color:#FF7800;color:#FFEBDA;font-weight:bold;}
.rich-calendar-select{background-color:#BED6F8;color:#000;font-weight:bold;}
.rich-calendar-hover{background-color:#E4F5E2;color:#000;}
.rich-calendar-toolfooter{background:#FFFFFF;font-size:11px;font-family:Arial,Verdana,sans-serif;background-repeat:no-repeat;background-position:right center;}
.rich-calendar-tool-btn{color:#99CCFF;cursor:pointer;padding:2px 3px 2px 3px;white-space:nowrap;}
.rich-calendar-tool-btn-hover{background-color:#F5F5F5;color:#003399;border:1px solid;border-color:#FFF;border-right-color:#003399;border-bottom-color:#003399;padding:1px 2px 1px 2px;}
.rich-calendar-tool-btn-press{border-color:#003399;border-right-color:#FFF;border-bottom-color:#FFF;}
.rich-calendar-footer-optional{border-top-color:#003399;border-right-color:#003399;background:#FFFFFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-footer{border-top-color:#003399;border-right-color:#003399;background:#FFFFFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-tool-close{padding:2px 2px 2px 4px;background-repeat:no-repeat;background-position:left center;}
.rich-calendar-button{cursor:pointer;vertical-align:middle;}
.rich-calendar-editor-shadow{background:#FFF;opacity:.5;filter:alpha(opacity=50);}
.rich-calendar-time-layout{background:#FFFFFF;border:1px solid;border-color:#003399;position:relative;}
.rich-calendar-date-layout{background:#FFF;border:1px solid;border-color:#003399;position:relative;}
.rich-calendar-time-layout,.rich-calendar-date-layout,.rich-calendar-time-layout input{font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-time-layout-fields{padding:7px 7px 5px 7px;white-space:nowrap;}
.rich-calendar-time-layout-cancel{padding:0 7px 7px 1px;}
.rich-calendar-time-layout-ok{padding:0 1px 7px 7px;}
.rich-calendar-date-layout-cancel{background:#FFFFFF;border-top:1px solid;border-top-color:#003399;padding:5px 5px 5px 1px;}
.rich-calendar-date-layout-ok{background:#FFFFFF;border-top:1px solid;border-top-color:#003399;padding:5px 1px 5px 5px;}
.rich-calendar-date-layout-split{border-right:1px solid;border-right-color:#003399;}
.rich-calendar-time-btn{width:45px;border:1px solid;border-color:#FFF;border-right-color:#003399;border-bottom-color:#003399;background:#FFFFFF;text-align:center;padding:2px;white-space:nowrap;text-align:center;cursor:pointer;}
.rich-calendar-time-btn-press{border:1px solid;border-color:#003399;border-right-color:#FFF;border-bottom-color:#FFF;background-color:#F5F5F5;}
.rich-calendar-time-input{width:22px;margin:0 2px;}
.rich-calendar-spinner-pressed{margin:1px 0 0 1px;}
.rich-calendar-spinner-buttons{background-color:#003399;border-color:#003399;}
.rich-calendar-spinner-input{font-size:11;font-family:Arial,Verdana,sans-serif;width:18px;}
.rich-calendar-spinner-input-container{background-color:#fff;border-color:#003399;border-bottom-color:#fff;border-right-color:#fff;}
.rich-calendar-editor-layout-shadow{background-color:#000;opacity:.3;filter:alpha(opacity=30);position:absolute;}
.rich-calendar-editor-btn{width:36px;padding:2px;margin:2px;text-align:center;cursor:pointer;}
.rich-calendar-editor-btn-over{padding:1px;border:1px solid;border-color:#003399;background:#E4F5E2;}
.rich-calendar-editor-btn-selected{background-color:#FF7800;padding:2px;border:0;color:#FFEBDA;font-weight:bold;cursor:default;}
.rich-calendar-editor-tool-over{padding:1px;border:1px solid;background:#FFFFFF;border-color:#FFF;border-right-color:#003399;border-bottom-color:#003399;}
.rich-calendar-editor-tool-press{padding:1px;border:1px solid;background:#FFFFFF;border-color:#003399;border-right-color:#FFF;border-bottom-color:#FFF;}
.rich-calendar-input{background:#FFFFFF url(/images/searchboxbg.jpg) no-repeat scroll left top;border:1px solid #7F7F7F;font-size:11px;line-height:16px;margin:4px 0 0;padding:2px;width:80px;}

table, td { padding:0; margin:0; height:auto; }

hr {
    background-color: #AFAFAF;
}

.outputContentTitle {
    padding-bottom:25px;
}

.outputText {
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    line-height:20px;
    display:block;
    padding-top:10px;
}

.outputTextBold {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:bold;
    line-height:11px;
    display:block;
    padding-top:10px;
}

.outputNote {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    line-height:12px;
    padding:8px 0;
}

.blackBoxHeader, .blackBoxHeaderRight {
    font-weight:bold;
    text-transform:uppercase;
    display:block;
    float:left;
    line-height:11px;
    color:#000;
    padding-bottom:11px;
    width:100%;
}

.blackBoxHeaderRight {
    float:right;
    text-transform:none;
}

/* Model Selection page table styles */
.modelTables {
    width:100%;
    border:none;
    margin-top:10px;
    margin-left:3px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
}

.modelCols {
    padding:0 0 2px 8px;
    color:#484848;
    vertical-align:top;
    text-align:left;
    border-top: 1px solid #afafaf;
}

.modelSelectionTable tr {
    border-top: none;
    height:20px;
}

.titleRow {
    line-height:8px;
    font-weight:bold;
    padding:10px 0 11px 3px;
}

.variantRow {
    line-height:11px;
    vertical-align:top;
    text-align:left;
    padding:0 0 8px 0;
}

.variantRow input {
    width:13px;
    height:13px;
    padding:0 !important;
    margin:0 !important;
}

.variantRow label {
    line-height:11px;
    padding:0 0 0 3px;
    margin:0;
    *margin-bottom:-2px;
    color:#484848;
}

.divideRow td {
    height:0px;
    padding:0 !important;
    border-top:1px solid #afafaf;
}
/* END Model Selection page table styles */

.rightsidemenuCRMpages {
    width:153px;
    float:right;
    margin:0;
    background:#fff;
}

.panelGridContact tr {
    vertical-align:bottom;
    height:20px;
}

.rightsidemenuCRMpages .generalbox {
    margin-bottom:8px !important;
}

.rightsidemenuCRMpages .generalbox .description {
    margin:0;
    padding:2px 9px 14px 9px;
}

.rightsidemenuCRMpages .generalbox .description .outputText {
    padding-top:10px;
}

/* Brochure Download page table styles */
.brochureTablesContainer {
    border-top:1px solid #7F7F7F;
    border-bottom:1px solid #7F7F7F;
    padding:12px 0 17px 37px;
}

.brochureTables {
    width:100%;
    color:#484848;
}

.brochureTitle, .brochureSize {
    line-height:12px;
    padding:8px 0 5px 0;
}

.brochureTitle strong {
    font-weight:bold;
}

.brochureSize, .brochurePDFicon {
    text-align:right;
    text-transform:uppercase;
}

.brochurePDFicon {
    vertical-align:top;
    padding-top:6px;
}

.brochureCheckbox {
    width:202px;
    text-align:center;
}

.brochureCheckbox input {
    width:13px;
    height:13px;
    padding:0 !important;
    margin:0 !important;
}

.brochureAgreementTable tr{
    vertical-align:top;
    height:20px;
}

.brochureAgreementTable td{
    padding-right:10px;
}

/* Brochure Download Styles */
.downloadTableFirst {

}
.downloadTableSecond {

}
.downloadTableThird {
    width: 205px;
}

.leftsideBrochurePageCheckbox	{
    margin-top:10px;
    margin-bottom:4px;
    float:left;
    /*border-top:1px solid #7F7F7F;*/
    border-bottom:1px solid #7F7F7F;
    width:700px;
}
.leftsideBrochurePageCheckboxC1	{
    padding-top:4px;
}
.leftsideBrochurePageCheckboxC2	{
    padding-top:5px;
}

.leftsideBrochurePageCheckbox input {
    width:13px;
    height:13px;
    padding:0 !important;
    margin:0 !important;
}

.leftsideBrochurePageCheckbox label {
    line-height:11px !important;
    padding:0 0 0 3px;
    margin:0;
    *margin-bottom:-2px;
    color:#484848;
}
/* END Brochure Download page table styles */

.contactCols {
    width:316px;
    margin-right:30px;
    float:left;
}

.contactCols .box .contentbox .content {
    padding:13px !important;
    margin:0 !important;
    width:auto !important;
}

.rightSideBtn {
    clear:both;
    text-align:right;
    margin-top:12px;
}

.leftSideBtn {
    clear:both;
    text-align:left;
    margin-top:12px;
}

.messages {
    font-family:Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #CC0000;
    line-height:16px;
}

.inputBtn, .inputBtnRight {
    margin-top:14px;
}

.inputBtnRight {
    float:right;
}

.rightsidemenuCRMpages .inputBtn {
    margin-top:17px;
}

.inputText {
    background:#fff url(/images/searchboxbg.jpg) top left no-repeat;
    border:1px solid #7F7F7F;
    font-size:11px;
    line-height:16px;
    width:240px;
    padding-left:2px;
    padding-right:2px;
    padding-top:2px;
    padding-bottom:2px;
    margin:4px 0 0 0;
}

.inputTextArea {
    background:#fff url(/images/searchboxbg.jpg) top left no-repeat;
    border:1px solid #7F7F7F;
    font-size:11px;
    line-height:16px;
    width:240px;
    height:80px;
    padding-left:2px;
    padding-right:2px;
    padding-top:2px;
    padding-bottom:2px;
    margin:4px 0 0 0;
}

.inputTextShort {
    background-image:url(/images/searchboxbg.jpg);
    border:1px solid #7F7F7F;
    font-size:11px;
    width:89px;
    padding-left:2px;
    padding-right:2px;
    padding-top:2px;
    padding-bottom:2px;
    margin:4px 0 0 0;
}

.inputTextTab
{
    background-image:url(/images/searchboxbg.jpg);
    border:1px solid #7F7F7F;
    font-size:11px;
    width:285px;
    padding-left:2px;
    padding-right:2px;
    padding-top:2px;
    padding-bottom:2px;
    margin:4px 0 0 0;
}

.inputTextShortTab {
    background-image:url(/images/searchboxbg.jpg);
    border:1px solid #7F7F7F;
    font-size:11px;
    width: 89px;
    padding-left:2px;
    padding-right:2px;
    padding-top:2px;
    padding-bottom:2px;
    margin:4px 0 0 0;
}

.inputTextPhoneTab {
    background-image:url(/images/searchboxbg.jpg);
    border:1px solid #7F7F7F;
    font-size:11px;
    width:172px;
    padding-left:2px;
    padding-right:2px;
    padding-top:2px;
    padding-bottom:2px;
    margin:4px 0 0 0;
}

.selectBooleanCheckbox {background-image:none;border:0 none;margin-bottom:0;padding-bottom:0}

.selectManyCheckBox {
    border: 0px none ;
    background-image: none;
}

.commandLinkTab {
    display:inline;
    float:left;
    line-height:19px;margin:0 3px 0 0 !important;
    text-indent:8px;
    background:transparent url(/images/rightpaneltabunsel.gif) no-repeat scroll right top;
    border-left:1px solid #AFAFAF;
}

/* Left Column Styles */
div #firstpanel_2col { padding-top:11px; }
div #firstpanel_2col p { clear:both; }

.disclaimerText {
    color:#808080;
}

/* Right Column Styles */
.FirstsplitcolCRM{
    display:block;
    float:left;
    margin:0 30px 30px 0;
    width:700px;
}
.SecondsplitcolCRM{
    display:block;
    float:left;
    margin:0 0 0 0;
}
.contentBounds { padding:16px 0 0 1px !important; z-index:102 !important; position:relative !important; margin:0 !important;}

/* Privacy Policy buttons styles */
div#privacy { clear:both; }
/* ALL */
a.infoClosed, a.infoOpen, a.inactive { float:left; clear:both; display:block; padding:0 25px 0 1px; margin:12px 0; line-height:17px; white-space:nowrap; background-position:right top; background-repeat:no-repeat; color:#039 !important; }
/* Closed */
a.infoClosed	{ background-image:url(/images/info_arrow_open_0.gif); }
a.infoClosed:hover	{ background-image:url(/images/info_arrow_open_1.gif); }
/* Open */
a.infoOpen		{ background-image:url(/images/info_arrow_close_0.gif); }
a.infoOpen:hover		{ background-image:url(/images/info_arrow_close_1.gif); }
/* Inactive */
a.inactive		{ background-position:right -34px; cursor:default; color:#adadad !important; }
a.inactive:hover		{ color:#adadad !important; }

/* START Contact Details page styles */
.contactDetailsPanelLeftContainer {
    width:309px;
    padding:0 140px 16px 0;
    margin:0;
}

.contactDetailsPanelRightContainer {
    width:309px;
    padding:0 0 0 0;
    margin:0;
}

.contactDetailsPanel {
    border-collapse:collapse;
}

.contactDetailsPanelTabsContainer {
    border-collapse:collapse;
    background:#fff url(/images/tabline.gif) bottom left repeat-x;
}

.contactDetailsPanelTabsContainer table {
    border-collapse:collapse;
}
/* Tabs states */
.tabInactive {
    border-top:none;
    border-right:none;
    padding:none;
    margin:none;

    line-height:8px;
    padding:7px 13px 5px 11px;
    border-left:1px solid #adadad;
    background:url(/images/contactDetailsPanel_rightpaneltabunsel.gif) top right no-repeat;
    color:#484848;
    cursor:pointer;
}

.contactDetailsPanelTab {
    line-height:8px;
    padding:7px 13px 5px 11px;
    border-left:1px solid #adadad;
    background:url(/images/contactDetailsPanel_rightpaneltabunsel.gif) top right no-repeat;
    color:#484848;
    cursor:pointer;
}

.tabSelected {
    border-top:none;
    border-right:none;
    padding:none;
    margin:none;
    border-left:1px solid #039;
    background:#fff url(/images/contactDetailsPanel_rightpaneltabsel.gif) top right no-repeat;
    color:#039;
}

.tabMouseOver {
    border-left:1px solid #039;
    background:url(/images/contactDetailsPanel_rightpaneltabover.gif) top right no-repeat;
    color:#039;
}

.tabInactive {
    color:#adadad;
    cursor:default;
}

.panelGridTab {
    padding-left:10px;
    padding-right:10px;
}

.contactDetailsPanelFormContainer {
    border:1px solid #039;
    border-top:none;
    padding:5px 11px 14px 11px;
    vertical-align:top;
}

.contactDetailsPanelCheckbox {
    margin-top:13px;
    *margin-top:10px;
}

.contactDetailsPanelCheckbox input {
    width:13px !important;
    height:13px !important;
    padding:0 !important;
    margin:0 !important;
}

.contactDetailsPanelCheckbox span, .contactDetailsPanelCheckbox label {
    line-height:13px !important;
    padding:0 0 0 5px !important;
    margin:0 0 0 0 !important;
    *margin-bottom:-2px !important;
    color:#484848 !important;
}
/* END Contact Details page styles */

/* E-nthusiast page style */
.dynquesntable td {
    vertical-align:top;
}

.dynquesntable td:first-child{
    border-right:1px dotted #AFAFAF;
}

.firstqatable {
    width:290px;
}

.secondqatable {
    margin-left:30px;
}

.firstqatable td{
    border:none !important;
}

.secondqatable td{
    border:none !important;
}

/* End E-nthusiast page style */

#container #contentContainer {
    *margin-top:-20px;
}

#container>#contentContainer {
    margin-top:-20px;
    *margin-top:-19px;
}

#headerContainer #leaderimage {
    border-bottom:3px solid #039;
}

#headerContainer #leaderimage img {
    *border-bottom:1px solid #039;
}

#leaderimage span {
    display:block;
}

#secondpanel_2col .tabnav {
    margin:0;
    *margin-bottom:3px;
}

#secondpanel_2col>.tabnav {
    *margin-bottom:1px;
}

.tabnav ul li a {
position:relative;
top:2px;
    min-width:20px !important;
    width:auto !important;
}

#secondpanel_2col {
    width:772px;
}

#secondpanel_2col .generalbox {
    width:auto;
}

.tabSelected {padding-top:6px;}

/*Driver Trainning style*/
.drivertrainning .contentBounds { padding:40px 0 0 1px !important;}
.coursetable {border-top:none;border-bottom:1px solid #000;border-left:none;border-right:none;vertical-align:bottom}
.coursetable tr {background-color:#FFF}
.coursetable tr th {border-bottom:1px solid #000;border-left:none;border-right:none}
.coursetable tr td {border-bottom-style:dotted;border-right-style:dotted}
.coursetable tr td.bookarrow {padding:10px 0 0 12px;background:transparent url(/images/resultsarrow.gif) no-repeat scroll 4px 17px;color:#000 !important;border-right:none}
.coursetable tbody {border-bottom:1px solid #000}
.drivertrainning .courseoutline {border-collapse:separate !important;}
.drivertrainning #secondpanel_2col .blackbox {padding:13px;}
.drivertrainning .textblue {color:#003399;font-weight:bold}
.drivertrainning .generalbox .description a.blackunderlined:link, a.blackunderlined:active, a.blackunderlined {color:#000000; text-decoration:underline}
.drivertrainning .generalbox .description a.blackunderlined:hover {color:#000000;text-decoration:none}
.personalinfotbl {border:1px solid #000;}
.personalinfotbl tr td {padding:0 10px 0 10px;}
.drivertrainning .driveraddressinfo {padding-left:50px;padding-right:95px;}
.drivertrainning #secondpanel_2col .leftcolsplit, #secondpanel_2col .rightcolsplit {padding-top:38px;}
.drivertrainning .courseconfirmation td {padding-left:5px;}

/*Dynamic Form Styles*/
/*.dynamicFormTab {margin-top:-21px;z-index:92;}*/
.mainTabPanel{border:none;padding-top:12px;}
.mainTabSelected{
    background:url("/images/rightpaneltabsel.gif") no-repeat scroll right top transparent;
    border-left:1px solid #003399;
    border-right:medium none;
    border-top:medium none;
    color:#003399;
    padding:5px 13px 0px 11px;
    cursor:default;
}
.mainTabInactive{
    background:url("/images/rightpaneltabunsel.gif") no-repeat scroll right top transparent;
    border-left:1px solid #ADADAD;
    border-right:medium none;
    border-top:medium none;
    color:#4C4C4C;
    line-height:8px;
    padding:6px 13px 3px 11px;
    cursor:pointer;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
    filter: alpha(opacity=87);
    opacity: 0.87;
    float:left;
}
.mainTabInactive:hover{
    background:url("/images/rightpaneltabsel.gif") no-repeat scroll right top transparent;
    border-left:1px solid #003399;
    color:#003399;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    float:left;
}
.mainTabDisabled {
    background:url("/images/rightpaneltabunsel.gif") no-repeat scroll right top transparent;
    border-left:1px solid #AFAFAF;
    border-right:medium none;
    border-top:medium none;
    color:#ADADAD !important;
    line-height:8px;
    padding:6px 13px 5px 11px;
    cursor:default;
    position:relative;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
    filter: alpha(opacity=87);
    opacity: 0.87;
    float:left;
}
.mainTabDisabled:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    float:left;
}
.firstDynElemtCol{
    vertical-align:top;
    padding-right:50px;
}
.secondDynElemtCol{
    vertical-align:top;
    padding-left:50px;
    border-left:1px dotted #AFAFAF;
}
.tabContent{
    background-color:#FFF;
}
.questionDesc{
    padding:5px 0px;
}

/*Sensis Autocomplete style*/
.dropdownDiv{
    position:relative;
}
.autocomplete{
    position:absolute;
    z-index:1;
}
.autocomplete ul {
    background-color:white;
    border:1px solid #AFAFAF;
    list-style:none outside none;
    margin:0;
    max-height:145px;
    height:expression(this.scrollHeight>124?"125":"auto");
    overflow-x:hidden;
    overflow-y:auto;
    padding:0;
}
.autocomplete .odd {
    background-color:#EEEEEE;
}
.autocomplete .even {
    background-color:white;
}
.autocomplete ul li.active {
    background-color:#003399;
    color:white;
}
.autocomplete ul li {
    cursor:pointer;
    display:block;
    font-size:11px;
    height:2.2em;
    line-height:2em;
    list-style-type:none;
    margin:0;
    padding-left:8px;
    overflow:hidden;
}
.addressValidation{
    display:none;
    float:left;
    color:#003399;
}
.validationError{
    color:#CC0000;
}
.validationError img{
    display:none;
}
.autocompleteBar{
    border-left:1px solid #AFAFAF;
    border-right:1px solid #AFAFAF;
    border-bottom:1px solid #AFAFAF;
    background-color:#EEEEEA;
    padding:5px 0;
}
.autocompleteBar a{
    display:block;
    text-align:right;
    margin-right:4px;
    margin-left:auto;
    width:10%;
}
.autocompleteBar span{
    width:85%;
    margin-left:5px;
    display:block;
    font-style:italic;
}
.balloon{
    position:relative;
    width:180px;
    margin:-50px 0 0 110px;
}
.balloon div{
    border:1px dotted #AFAFAF;
    background-color:#EEEEEA;
    color:#003399;
    padding:4px;
}
.balloon a{
    color:#003399;
}
.balloon a:hover{
    color:#003399;
    text-decoration:underline;
}
.balloon img{
    height:7px;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: 0.6;
}
